PGP encrytion on UNIX

  1. daughter
    daughter
    'Hi, We are using Mcafee PGP 2.4.0 version on unix box, Is this backward compactible?'.
  2. TomM
    TomM
    backwards compatible with what? previous versions of Macafee? that I don't know..
    we use gpg (GnuPGP)..
Results 1 to 2 of 2